This package provides .NET for Android bindings for the Java library `androidx.appcompat:appcompat-resources`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.appcompat |
| **Artifact ID** | appcompat-resources |
| **Version** | 1.7.0 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/appcompat#1.7.0 |
| **Description** | Provides backward-compatible implementations of resource-related Android SDKfunctionality, including color state list theming. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
